package com.ruoyi.bst.orderDevice.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderDeviceReason {
    LOW_POWER("LOW_POWER", "电量不足"),
    DEVICE_FAULT("DEVICE_FAULT", "车辆损坏");

    private String code;
    private String name;
}
